.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.040000px;}
._d{margin-left:-3.744000px;}
._11{margin-left:-2.340000px;}
._2{margin-left:-1.280000px;}
._6{width:1.200000px;}
._3{width:2.320000px;}
._f{width:3.928000px;}
._10{width:7.392000px;}
._8{width:8.832000px;}
._a{width:9.888000px;}
._7{width:10.904000px;}
._c{width:12.120000px;}
._4{width:13.136000px;}
._5{width:14.160000px;}
._e{width:16.972000px;}
._9{width:18.640000px;}
._b{width:23.040000px;}
._0{width:24.648000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y21{bottom:27.303364px;}
.y2b{bottom:43.736778px;}
.y5{bottom:84.685400px;}
.y2a{bottom:97.842409px;}
.y4{bottom:109.740252px;}
.y29{bottom:110.369835px;}
.y28{bottom:122.897261px;}
.y3{bottom:134.795104px;}
.y27{bottom:135.424687px;}
.y26{bottom:147.952113px;}
.y0{bottom:159.804986px;}
.y25{bottom:160.479539px;}
.y24{bottom:173.006965px;}
.y1d{bottom:189.376135px;}
.y1c{bottom:205.436938px;}
.y1b{bottom:221.497740px;}
.y1a{bottom:237.558543px;}
.y19{bottom:253.619346px;}
.y18{bottom:269.680148px;}
.y17{bottom:285.728102px;}
.y16{bottom:286.235623px;}
.y15{bottom:301.776056px;}
.y14{bottom:317.836859px;}
.y13{bottom:333.897661px;}
.y12{bottom:349.958464px;}
.y11{bottom:366.019266px;}
.y10{bottom:382.080069px;}
.yf{bottom:398.128023px;}
.y20{bottom:398.140871px;}
.ye{bottom:398.635544px;}
.yd{bottom:414.175977px;}
.y1f{bottom:414.188825px;}
.y1e{bottom:414.696347px;}
.y86{bottom:425.428175px;}
.yc{bottom:430.236779px;}
.y85{bottom:440.045111px;}
.yb{bottom:446.297582px;}
.y84{bottom:454.662048px;}
.ya{bottom:462.358384px;}
.y83{bottom:469.278984px;}
.y82{bottom:470.891489px;}
.y9{bottom:478.419187px;}
.y80{bottom:489.171894px;}
.y8{bottom:494.479990px;}
.y81{bottom:502.174720px;}
.y7f{bottom:503.787225px;}
.y57{bottom:504.355777px;}
.y7{bottom:510.527943px;}
.y6{bottom:511.035465px;}
.y56{bottom:518.972713px;}
.y7e{bottom:523.668892px;}
.y55{bottom:533.589650px;}
.y7d{bottom:538.285829px;}
.y7c{bottom:539.898333px;}
.y54{bottom:548.206586px;}
.y7b{bottom:559.780001px;}
.y53{bottom:562.823523px;}
.y2{bottom:565.905591px;}
.y7a{bottom:574.396937px;}
.y79{bottom:576.009442px;}
.y52{bottom:577.440459px;}
.y51{bottom:579.052964px;}
.y78{bottom:595.891109px;}
.y77{bottom:597.503614px;}
.y50{bottom:598.934631px;}
.y1{bottom:613.111502px;}
.y4f{bottom:613.551568px;}
.y4e{bottom:615.164072px;}
.y76{bottom:617.385281px;}
.y75{bottom:632.002218px;}
.y74{bottom:633.614722px;}
.y4d{bottom:635.045740px;}
.y4c{bottom:636.658244px;}
.y73{bottom:653.496390px;}
.y4b{bottom:656.539912px;}
.y4a{bottom:658.152416px;}
.y72{bottom:668.113326px;}
.y49{bottom:678.034084px;}
.y71{bottom:682.730263px;}
.y48{bottom:692.651020px;}
.y47{bottom:694.263525px;}
.y70{bottom:697.347199px;}
.y6f{bottom:711.964135px;}
.y46{bottom:714.145192px;}
.y6e{bottom:726.581072px;}
.y6d{bottom:728.193576px;}
.y45{bottom:728.762129px;}
.y44{bottom:743.379065px;}
.y6c{bottom:748.076850px;}
.y43{bottom:757.996002px;}
.y42{bottom:759.608506px;}
.y6b{bottom:762.693786px;}
.y6a{bottom:777.310723px;}
.y41{bottom:779.490174px;}
.y40{bottom:781.102678px;}
.y69{bottom:791.927659px;}
.y3f{bottom:800.984346px;}
.y68{bottom:806.544596px;}
.y3e{bottom:815.601282px;}
.y67{bottom:821.161532px;}
.y3d{bottom:830.218219px;}
.y66{bottom:835.778468px;}
.y3c{bottom:844.835155px;}
.y65{bottom:850.395405px;}
.y3b{bottom:859.452091px;}
.y39{bottom:861.066202px;}
.y64{bottom:865.012341px;}
.y3a{bottom:874.069028px;}
.y38{bottom:875.681532px;}
.y63{bottom:879.629278px;}
.y62{bottom:894.246214px;}
.y37{bottom:895.563200px;}
.y61{bottom:908.863151px;}
.y36{bottom:910.180136px;}
.y60{bottom:923.480087px;}
.y35{bottom:924.797073px;}
.y5f{bottom:938.097023px;}
.y34{bottom:939.414009px;}
.y33{bottom:941.026514px;}
.y5e{bottom:952.713960px;}
.y32{bottom:960.908181px;}
.y31{bottom:962.520686px;}
.y5d{bottom:967.330896px;}
.y5c{bottom:981.947833px;}
.y30{bottom:982.402353px;}
.y5b{bottom:983.560337px;}
.y2f{bottom:997.019290px;}
.y2e{bottom:998.631794px;}
.y5a{bottom:1003.442005px;}
.y59{bottom:1018.058941px;}
.y2d{bottom:1018.513462px;}
.y58{bottom:1019.671446px;}
.y2c{bottom:1020.125966px;}
.y23{bottom:1072.901764px;}
.y22{bottom:1309.308747px;}
.h8{height:20.085938px;}
.h4{height:21.328125px;}
.hb{height:23.433594px;}
.ha{height:23.460938px;}
.h6{height:26.781250px;}
.h5{height:26.812500px;}
.h9{height:40.171875px;}
.h3{height:40.218750px;}
.h2{height:66.953125px;}
.h1{height:1166.014267px;}
.h7{height:1263.985162px;}
.h0{height:1352.056179px;}
.w1{width:902.617104px;}
.w2{width:920.283987px;}
.w0{width:956.000000px;}
.x0{left:26.500324px;}
.xf{left:28.414772px;}
.x7{left:40.879561px;}
.xd{left:44.645819px;}
.x8{left:54.725579px;}
.x10{left:73.288654px;}
.xa{left:87.112187px;}
.xc{left:97.522799px;}
.x11{left:102.170796px;}
.x14{left:104.436975px;}
.xb{left:105.712203px;}
.x13{left:107.629862px;}
.x12{left:112.897806px;}
.xe{left:114.640403px;}
.x9{left:147.948901px;}
.x1{left:210.274452px;}
.x2{left:223.930952px;}
.x6{left:460.360421px;}
.x1e{left:496.667471px;}
.x19{left:502.325692px;}
.x1a{left:517.711940px;}
.x18{left:521.295105px;}
.x1d{left:526.363895px;}
.x15{left:544.523844px;}
.x1c{left:546.884782px;}
.x17{left:564.383027px;}
.x3{left:576.308173px;}
.x1b{left:585.992836px;}
.x4{left:589.964673px;}
.x5{left:593.677931px;}
.x16{left:614.568216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.184100pt;}
._d{margin-left:-3.108188pt;}
._11{margin-left:-1.942618pt;}
._2{margin-left:-1.062629pt;}
._6{width:0.996214pt;}
._3{width:1.926014pt;}
._f{width:3.260941pt;}
._10{width:6.136680pt;}
._8{width:7.332137pt;}
._a{width:8.208805pt;}
._7{width:9.052267pt;}
._c{width:10.061764pt;}
._4{width:10.905225pt;}
._5{width:11.755328pt;}
._e{width:14.089790pt;}
._9{width:15.474528pt;}
._b{width:19.127313pt;}
._0{width:20.462240pt;}
.fs3{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs2{font-size:26.565713pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:66.414282pt;}
.y21{bottom:22.666667pt;}
.y2b{bottom:36.309333pt;}
.y5{bottom:70.304000pt;}
.y2a{bottom:81.226667pt;}
.y4{bottom:91.104000pt;}
.y29{bottom:91.626667pt;}
.y28{bottom:102.026667pt;}
.y3{bottom:111.904000pt;}
.y27{bottom:112.426667pt;}
.y26{bottom:122.826667pt;}
.y0{bottom:132.666667pt;}
.y25{bottom:133.226667pt;}
.y24{bottom:143.626667pt;}
.y1d{bottom:157.216000pt;}
.y1c{bottom:170.549333pt;}
.y1b{bottom:183.882667pt;}
.y1a{bottom:197.216000pt;}
.y19{bottom:210.549333pt;}
.y18{bottom:223.882667pt;}
.y17{bottom:237.205333pt;}
.y16{bottom:237.626667pt;}
.y15{bottom:250.528000pt;}
.y14{bottom:263.861333pt;}
.y13{bottom:277.194667pt;}
.y12{bottom:290.528000pt;}
.y11{bottom:303.861333pt;}
.y10{bottom:317.194667pt;}
.yf{bottom:330.517333pt;}
.y20{bottom:330.528000pt;}
.ye{bottom:330.938667pt;}
.yd{bottom:343.840000pt;}
.y1f{bottom:343.850667pt;}
.y1e{bottom:344.272000pt;}
.y86{bottom:353.181333pt;}
.yc{bottom:357.173333pt;}
.y85{bottom:365.316000pt;}
.yb{bottom:370.506667pt;}
.y84{bottom:377.450667pt;}
.ya{bottom:383.840000pt;}
.y83{bottom:389.585333pt;}
.y82{bottom:390.924000pt;}
.y9{bottom:397.173333pt;}
.y80{bottom:406.100000pt;}
.y8{bottom:410.506667pt;}
.y81{bottom:416.894667pt;}
.y7f{bottom:418.233333pt;}
.y57{bottom:418.705333pt;}
.y7{bottom:423.829333pt;}
.y6{bottom:424.250667pt;}
.y56{bottom:430.840000pt;}
.y7e{bottom:434.738667pt;}
.y55{bottom:442.974667pt;}
.y7d{bottom:446.873333pt;}
.y7c{bottom:448.212000pt;}
.y54{bottom:455.109333pt;}
.y7b{bottom:464.717333pt;}
.y53{bottom:467.244000pt;}
.y2{bottom:469.802667pt;}
.y7a{bottom:476.852000pt;}
.y79{bottom:478.190667pt;}
.y52{bottom:479.378667pt;}
.y51{bottom:480.717333pt;}
.y78{bottom:494.696000pt;}
.y77{bottom:496.034667pt;}
.y50{bottom:497.222667pt;}
.y1{bottom:508.992000pt;}
.y4f{bottom:509.357333pt;}
.y4e{bottom:510.696000pt;}
.y76{bottom:512.540000pt;}
.y75{bottom:524.674667pt;}
.y74{bottom:526.013333pt;}
.y4d{bottom:527.201333pt;}
.y4c{bottom:528.540000pt;}
.y73{bottom:542.518667pt;}
.y4b{bottom:545.045333pt;}
.y4a{bottom:546.384000pt;}
.y72{bottom:554.653333pt;}
.y49{bottom:562.889333pt;}
.y71{bottom:566.788000pt;}
.y48{bottom:575.024000pt;}
.y47{bottom:576.362667pt;}
.y70{bottom:578.922667pt;}
.y6f{bottom:591.057333pt;}
.y46{bottom:592.868000pt;}
.y6e{bottom:603.192000pt;}
.y6d{bottom:604.530667pt;}
.y45{bottom:605.002667pt;}
.y44{bottom:617.137333pt;}
.y6c{bottom:621.037333pt;}
.y43{bottom:629.272000pt;}
.y42{bottom:630.610667pt;}
.y6b{bottom:633.172000pt;}
.y6a{bottom:645.306667pt;}
.y41{bottom:647.116000pt;}
.y40{bottom:648.454667pt;}
.y69{bottom:657.441333pt;}
.y3f{bottom:664.960000pt;}
.y68{bottom:669.576000pt;}
.y3e{bottom:677.094667pt;}
.y67{bottom:681.710667pt;}
.y3d{bottom:689.229333pt;}
.y66{bottom:693.845333pt;}
.y3c{bottom:701.364000pt;}
.y65{bottom:705.980000pt;}
.y3b{bottom:713.498667pt;}
.y39{bottom:714.838667pt;}
.y64{bottom:718.114667pt;}
.y3a{bottom:725.633333pt;}
.y38{bottom:726.972000pt;}
.y63{bottom:730.249333pt;}
.y62{bottom:742.384000pt;}
.y37{bottom:743.477333pt;}
.y61{bottom:754.518667pt;}
.y36{bottom:755.612000pt;}
.y60{bottom:766.653333pt;}
.y35{bottom:767.746667pt;}
.y5f{bottom:778.788000pt;}
.y34{bottom:779.881333pt;}
.y33{bottom:781.220000pt;}
.y5e{bottom:790.922667pt;}
.y32{bottom:797.725333pt;}
.y31{bottom:799.064000pt;}
.y5d{bottom:803.057333pt;}
.y5c{bottom:815.192000pt;}
.y30{bottom:815.569333pt;}
.y5b{bottom:816.530667pt;}
.y2f{bottom:827.704000pt;}
.y2e{bottom:829.042667pt;}
.y5a{bottom:833.036000pt;}
.y59{bottom:845.170667pt;}
.y2d{bottom:845.548000pt;}
.y58{bottom:846.509333pt;}
.y2c{bottom:846.886667pt;}
.y23{bottom:890.700000pt;}
.y22{bottom:1086.960000pt;}
.h8{height:16.674914pt;}
.h4{height:17.706151pt;}
.hb{height:19.454066pt;}
.ha{height:19.476766pt;}
.h6{height:22.233219pt;}
.h5{height:22.259162pt;}
.h9{height:33.349828pt;}
.h3{height:33.388742pt;}
.h2{height:55.583046pt;}
.h1{height:968.000000pt;}
.h7{height:1049.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:749.333333pt;}
.w2{width:764.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.000000pt;}
.xf{left:23.589333pt;}
.x7{left:33.937333pt;}
.xd{left:37.064000pt;}
.x8{left:45.432000pt;}
.x10{left:60.842667pt;}
.xa{left:72.318667pt;}
.xc{left:80.961333pt;}
.x11{left:84.820000pt;}
.x14{left:86.701333pt;}
.xb{left:87.760000pt;}
.x13{left:89.352000pt;}
.x12{left:93.725333pt;}
.xe{left:95.172000pt;}
.x9{left:122.824000pt;}
.x1{left:174.565333pt;}
.x2{left:185.902667pt;}
.x6{left:382.181333pt;}
.x1e{left:412.322667pt;}
.x19{left:417.020000pt;}
.x1a{left:429.793333pt;}
.x18{left:432.768000pt;}
.x1d{left:436.976000pt;}
.x15{left:452.052000pt;}
.x1c{left:454.012000pt;}
.x17{left:468.538667pt;}
.x3{left:478.438667pt;}
.x1b{left:486.478667pt;}
.x4{left:489.776000pt;}
.x5{left:492.858667pt;}
.x16{left:510.201333pt;}
}
